<?php

	require_once 'dbconfig4.php';
	
	if(isset($_GET['poid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM ormsprovince WHERE poid =:poid');
		$stmt_delete->bindParam(':poid',$_GET['poid']);
		$stmt_delete->execute();
		
		//header("Location: province.php");
		echo"<script type='text/javascript'>window.location.href = 'province.php';</script>";
		
	}

?>